.tags{
    &__header{
        h6{
            font-size: 25px;
            color: $blue;
        }
    }
    .tag__button{
        background: rgba(100, 123, 163, 0.2);
        font-size: 11px;
        font-family: "GothamRounded-Book";
        margin-bottom: 40px;
        margin-top: 15px;
    }
}